QuikrBox admin - Bug #8897

admin --> manage Refund/Return --> Order ID --> View --> On clicking Order ID then it should viewed
the order details page and also please put the return payment status inside the details

01/02/2024 11:03 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

01/02/2024

0%
0.00 hour
0.00 hour

Description
Issue description:

On clicking Order ID then it should viewed the order details page and also please put the return payment status inside the details

See attached screen shot:
History

#1 - 01/02/2024 11:42 AM - olatayo John

- Status changed from New to Resolved

Irfan isnt using that table(order status)

#2 - 01/10/2024 11:15 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed yet!

#3 - 02/08/2024 04:52 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 03/21/2024 11:26 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
